count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=49
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=47
results:
- base_id: TFFM0380
  experiment_name: GSE60143
  log_p_1st_order: '2031.2'
  log_p_detailed: '1933.84'
  matrix_base_id: MA1266
  matrix_id: MA1266.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0380.1/
  matrix_version: '1'
  name: RAP211
  tffm_id: TFFM0380.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0380.1/
  version: '1'
- base_id: TFFM0381
  experiment_name: GSE60143
  log_p_1st_order: '6957.58'
  log_p_detailed: '6850.07'
  matrix_base_id: MA1256
  matrix_id: MA1256.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0381.1/
  matrix_version: '1'
  name: RAP212
  tffm_id: TFFM0381.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0381.1/
  version: '1'
- base_id: TFFM0382
  experiment_name: GSE60143
  log_p_1st_order: '1337.57'
  log_p_detailed: '1326.16'
  matrix_base_id: MA1221
  matrix_id: MA1221.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0382.1/
  matrix_version: '1'
  name: RAP26
  tffm_id: TFFM0382.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0382.1/
  version: '1'
- base_id: TFFM0383
  experiment_name: GSE60143
  log_p_1st_order: '13949.1'
  log_p_detailed: '13726.6'
  matrix_base_id: MA0582
  matrix_id: MA0582.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0383.1/
  matrix_version: '1'
  name: RAV1
  tffm_id: TFFM0383.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0383.1/
  version: '1'
- base_id: TFFM0384
  experiment_name: GSE60143
  log_p_1st_order: '51697.4'
  log_p_detailed: '52015.8'
  matrix_base_id: MA1184
  matrix_id: MA1184.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0384.1/
  matrix_version: '1'
  name: RVE1
  tffm_id: TFFM0384.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0384.1/
  version: '1'
- base_id: TFFM0385
  experiment_name: GSE60143
  log_p_1st_order: '5342.97'
  log_p_detailed: '5327.28'
  matrix_base_id: MA1159
  matrix_id: MA1159.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0385.1/
  matrix_version: '1'
  name: SGR5
  tffm_id: TFFM0385.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0385.1/
  version: '1'
- base_id: TFFM0386
  experiment_name: GSE60143
  log_p_1st_order: '4228.87'
  log_p_detailed: '4167.08'
  matrix_base_id: MA1379
  matrix_id: MA1379.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0386.1/
  matrix_version: '1'
  name: SOL1
  tffm_id: TFFM0386.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0386.1/
  version: '1'
- base_id: TFFM0387
  experiment_name: GSE60143
  log_p_1st_order: '8360.32'
  log_p_detailed: '8236.5'
  matrix_base_id: MA1055
  matrix_id: MA1055.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0387.1/
  matrix_version: '1'
  name: SPL1
  tffm_id: TFFM0387.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0387.1/
  version: '1'
- base_id: TFFM0388
  experiment_name: GSE60143
  log_p_1st_order: '1860.81'
  log_p_detailed: '1895.85'
  matrix_base_id: MA1321
  matrix_id: MA1321.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0388.1/
  matrix_version: '1'
  name: SPL13
  tffm_id: TFFM0388.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0388.1/
  version: '1'
- base_id: TFFM0389
  experiment_name: GSE60143
  log_p_1st_order: '6627.65'
  log_p_detailed: '6627.65'
  matrix_base_id: MA0586
  matrix_id: MA0586.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0389.1/
  matrix_version: '2'
  name: SPL14
  tffm_id: TFFM0389.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0389.1/
  version: '1'
